- Main Page
- Modules
- Classes
- Namespaces
- Files
- Related Pages

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
List of all members
LpBase::UnsupportedFormatError Class Reference

`#include <lemon/lp_base.h>`

Inheritance diagram for LpBase::UnsupportedFormatError:
[legend]

## Additional Inherited Members
Public Member Functions inherited from Exception
| Exception () throw ()
| Constructor.
virtual | ~Exception () throw ()
| Virtual destructor.